/* Default Light Mode */
body {
  font-family: Garamond, serif;
  margin: 0;
  background-color: #ffffff;
  color: #000000;
  cursor: none;
}

a:hover {
  cursor: none;
}

#custom-cursor {
    position: fixed;
    width: 32px;
    height: 32px;
    pointer-events: none;
    z-index: 9999;
}


.header-link, .title-link {
  color: #000000;
}

/* Dark Mode with prefers-color-scheme */
@media (prefers-color-scheme: dark) {
  body {
    background-color: #000000;
    color: #ffffff;
  }

  .header-link, .title-link {
    color: #ffffff;
  }
}


.body-text {
  font-size: 17px;
  margin-left: 15px;
  margin-right: 160px;
}


.title {
  text-decoration: none;
  font-size: 40px;
}


.image {
  display: block;
  float: left;
  margin-left: 15px; /* Buffer around the image */
  margin-right: 15px;
  min-width: 20vw; /* Set the minimum width to 20% of the viewport width */
  max-width: 20vw; /* Set the maximum width to 20% of the viewport width */
}


.image img {
  width: 100%; /* Image fills the div */
  height: auto; /* Maintain aspect ratio */
}


.sidebar {
height: 100%;
width: 160px;
position: absolute;
right: 0;
top: 0;
padding-top: 100px;
}


.sidebar div {
padding: 5px;
font-size: 19px;
display: block;
}


.box { 
  display: flex;
  align-items: top;
  padding-bottom: 20px
}
